﻿.ah-buehne {
    background-image: linear-gradient(to bottom,rgba(0, 0, 0, 0.6),rgba(0, 0, 0, 0.0)),url('/img/e-praemie/banner.webp');
}

li {
    margin-bottom: 4px;
    font-size: 16px;
}

.ef-wrapper{
    padding:2rem;
}
.ef-wrapper p{
    margin-bottom:0px;
    padding-bottom:0px;
}
.ef-button{
    margin-top:20px;
}

.ef-kachel {
    padding-bottom:120px;
   position:relative;
}
.ef-kachel-vb {
    position:absolute; 
    bottom:30px;
    padding-right:20px;
}
.ah-button-light{

}

@media all and (min-width: 1024px)
{
.ah-buehne {
    background-image: linear-gradient(to bottom,rgba(0, 0, 0, 0.6),rgba(0, 0, 0, 0.0)),url('/img/e-praemie/banner-lg.webp');
}
}


